<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Background</key>
	<string>Hintergrund</string>
	<key>Label.effectBackground.arrowAngle</key>
	<string>Richtung</string>
	<key>Label.effectBackground.arrowBend</key>
	<string>Spitzenbiegung</string>
	<key>Label.effectBackground.arrowLength</key>
	<string>Spitzenlänge</string>
	<key>Label.effectBackground.arrowWidth</key>
	<string>Spitzenbreite</string>
	<key>Label.effectBackground.color</key>
	<string>Farbe</string>
	<key>Label.effectBackground.cornerRadius</key>
	<string>Eckenradius</string>
	<key>Label.effectBackground.curveCount</key>
	<string>Kurvenanzahl</string>
	<key>Label.effectBackground.paddingX</key>
	<string>Abstand H</string>
	<key>Label.effectBackground.paddingY</key>
	<string>Abstand V</string>
	<key>Label.effectBackground.radius</key>
	<string>Radius</string>
	<key>Label.effectBackground.shape</key>
	<string>Form</string>
	<key>Label.effectBackground.spikeCount</key>
	<string>Zackenanzahl</string>
	<key>Label.effectBackground.spikeJitter</key>
	<string>Zackenvariation</string>
	<key>Label.effectBackground.spikeLength</key>
	<string>Zackenlänge</string>
	<key>Label.effectBackground.spikeWidth</key>
	<string>Zackenbreite</string>
	<key>Tooltip.effectBackground.arrowAngle</key>
	<string>Bestimmt wie die Richtung der Spitze einer Sprech- oder Denkblase.</string>
	<key>Tooltip.effectBackground.arrowBend</key>
	<string>Bestimmt wie gekrümmt die Spitze einer Sprech- oder Denkblase ist.</string>
	<key>Tooltip.effectBackground.arrowLength</key>
	<string>Bestimmt wie lange die Spitze einer Sprech- oder Denkblase ist.</string>
	<key>Tooltip.effectBackground.arrowWidth</key>
	<string>Bestimmt wie breit die Spitze einer Sprech- oder Denkblase ist.</string>
	<key>Tooltip.effectBackground.color</key>
	<string>Bestimmt die Farbe für den Texthintergrund.</string>
	<key>Tooltip.effectBackground.cornerRadius</key>
	<string>Bestimmt den Eckenradius eines Kastens oder Sprechblase.</string>
	<key>Tooltip.effectBackground.curveCount</key>
	<string>Bestimmt wieviele Kurven eine Denkblase hat.</string>
	<key>Tooltip.effectBackground.paddingX</key>
	<string>Bestimmt den horizontalen Abstand um den Text</string>
	<key>Tooltip.effectBackground.paddingY</key>
	<string>Bestimmt den vertikalen Abstand um den Text.</string>
	<key>Tooltip.effectBackground.radius</key>
	<string>Bestimmt den Radius von Kurven einer Denkblase.</string>
	<key>Tooltip.effectBackground.shape</key>
	<string>Bestimmt die Form für den Texthintergrund.</string>
	<key>Tooltip.effectBackground.spikeCount</key>
	<string>Bestimmt wieviele Zacken eine Actionblase hat.</string>
	<key>Tooltip.effectBackground.spikeJitter</key>
	<string>Bestimmt wie stark die Zacken einer Actionblase variieren.</string>
	<key>Tooltip.effectBackground.spikeLength</key>
	<string>Bestimmt wie lang die Zacken einer Actionblase sind.</string>
	<key>Tooltip.effectBackground.spikeWidth</key>
	<string>Bestimmt wie breit die Zacken einer Actionblase sind.</string>
</dict>
</plist>
